<?php
/**
 * GetBalanceNotificationOptionsResponseTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * GetBalanceNotificationOptionsResponseTest Class Doc Comment
 *
 * @category    Class
 * @description GetBalanceNotificationOptionsResponse
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class GetBalanceNotificationOptionsResponseTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "GetBalanceNotificationOptionsResponse"
     */
    public function testGetBalanceNotificationOptionsResponse()
    {
    }

    /**
     * Test attribute "_1"
     */
    public function testProperty1()
    {
    }

    /**
     * Test attribute "_2"
     */
    public function testProperty2()
    {
    }

    /**
     * Test attribute "_3"
     */
    public function testProperty3()
    {
    }

    /**
     * Test attribute "_5"
     */
    public function testProperty5()
    {
    }

    /**
     * Test attribute "_10"
     */
    public function testProperty10()
    {
    }

    /**
     * Test attribute "_20"
     */
    public function testProperty20()
    {
    }

    /**
     * Test attribute "_30"
     */
    public function testProperty30()
    {
    }

    /**
     * Test attribute "_50"
     */
    public function testProperty50()
    {
    }

    /**
     * Test attribute "_100"
     */
    public function testProperty100()
    {
    }

    /**
     * Test attribute "_500"
     */
    public function testProperty500()
    {
    }

    /**
     * Test attribute "_1000"
     */
    public function testProperty1000()
    {
    }
}
